body, .player .title{ direction: rtl; }
.flt{ float:right !important}
.frt{ float:left !important}
select {
    padding-right: 7px;
    padding-left: 20px;
}

.select:before {
    right: auto;
    left: 6px;
}

.select {
    margin: 5px 0 5px 7px;
}

.select.hq.icon-crt {
    padding-right: 6px;
    padding-left: 0;
    float: left;
}
.reciter-info .thumb [class*="_likes"] {
    left: auto;
    right: 50%;
    margin-left: 0;
    margin-right: -16px;
}
.alf > em {
    border-radius: 9px 0;
}
.alf > em:after {
    right: 30px;
    left: 10px;
}

/*** cols ***/
[class*='col-'] {
    float: right;
}

section, .section, aside, header, footer, .select,
.count, .views,
.after_pl > a,
.audio, .playlist, .playlist > li,
.sura-list-reciters .views,
.reciter-info .select.hq.icon-crt, 
.reciter-info .btn-dl, 
.reciter-info .share {
    float:right;
}
.reciter-info .share, 
.reciter-info .select.hq.icon-crt, 
.reciter-info .btn-dl {
    margin: 0 0 0 5px;
    height: 32px;
    line-height: 32px;
    padding-top: 0;
}
.tbl-ftr [class*="btn-"], 
.tbl-ftr select {
    height: 32px;
    padding-top: 0;
    line-height: 32px;
}
.read .btn-lsn, .read .btn-print, .read .btn-pdf {
    height: 32px;
    padding-top: 0;
    line-height: 32px;
}
header, footer, .section {
    width:100%;
}

/*** player ***/
.playlist li:not(.itsme) .views,
.playlist > li:not(.multi) > a, .playlist > li > button,
.btn.lst.play-all.icon-play > span {
    float: left;
}

.btn.lst {
    float: left;
    margin-left: auto;
    margin-right: 7px;
}

.btn.icon-play, .btn.icon-pause, .btn.load {
    float: right;
    margin-right: auto;
    margin-left: 10px;
}

button, .btn, .badge {
    margin-right: auto;
    margin-left: 10px;
}

[class*="btn"] > i {
    margin-left: auto;
    margin-right: 3px;
}
.dl-s > i, .rd-s > i {
    margin: 0;
}

.title-container,
.playlist > li:not(.itsme) > div,
.playlist.white > li:not(.itsme) div a {
    float: right;
}
.sub[class*="icon-"]:before {
    float: right;
    margin-right: 0;
    margin-left: 5px;
}
/*** breadcrumb ***/
ul.breadcrumb li + li:before {
    content: "/";
}

/*** heading ***/
.title-info > .select {
    right: auto;
    left: 0;
}

/*** table & cell ***/
.links.tag > a {
    float: right;
    margin: 5px 0 5px 10px;
}

.tbl-header .btn-tag {
    float: right;
    margin:  5px 0 5px 5px;
}

/*** card & thumb ***/
.card-body {
    padding-left: 0;
    padding-right: 10px;
}

.views i, .count i {
    float: right;
    margin-left: 3px;
    line-height: 24px;
}

.card-h .btn.dl.read { float: left; }

.btn-pdf, .btn-print, .btn-dl, .btn-lsn, .btn-rd, .btn-hq, .btn-tag, .table.ftr .btn-dl , .table.ftr .btn-lsn {
    float: left;
    margin: 0 7px 0 0;
}
.print b {
    float: left;
}
.card-h, .sura-list-reciters .btn-hq, .sura-list-reciters .nov,
.trend > li .btn-tag {
    float: right ;
}
.sura-list-reciters .btn-hq,
.playlist .btn-hq {
	left: 60px;
	right: auto;
}
.big-card .btn.dl[class*="icon-"] * {
    float: right;
    margin: 0 0 0 5px;
}

.btn-tag > a:before {
    margin-right: auto;
    margin-left: -2px;
}

.sura-list-reciters .card-h a.btn-dl {
    float: left;
    margin-left: 0;
    margin-right: 6px;
}

.reciters-list .btn-hq, .reciters-list .btn-tag {
    float: right;
    margin-right: 7px;
    margin-left: auto;
}
.reciter-info .select.hq.icon-crt,
.btn.lst.play-all.icon-play {
    margin-left: 5px;
    margin-right: 0;
}
.h-list li a{     
	margin-left: 7px;
    margin-right: 0;
}
.h-list.btm-links li:after {
    padding-right: 0;
    padding-left: 4px;
}
.btn.lst.play-all.icon-play > span {
    padding-right: 5px;
    padding-left: 0;
}
.reciter-info .play-all:before {
    margin-right: -10px;
    margin-left: 0;
}

/*** nav ***/
.header nav ul,
.header nav ul li,
section nav > ul ,
section nav > ul > li,
.trend > li .views {
    float: right !important;
}
.header nav ul li {
    padding:0 0 0 10px;
}
section nav > ul > li {
    border-right: none;
    border-left: 1px solid #e3e3e3;
}
section nav > ul > li.frt {
    float: left !important;
    border-left: none;
    border-right: 1px solid #e3e3e3;
}

.pagination > li > a {
    line-height: 28px;
}

/*** download ***/
.widget-blk .btn-dl span {
    padding-right: 0;
    padding-left: 40px;
}
.widget-blk .icon-download {
    right: auto;
    left: 0;
}
.lst.icon-download {
    margin-right: 10px;
	margin-left: 0;
}
.widget.reciters-list .pic {
    float: right;
    margin-left: 10px;
	margin-right: 0;
}
.widget.reciters-list .playlist > li {
    padding: 0 0 0 10px ;
}
.widget.reciters-list .title-container [class*="btn"] {
    margin: 6px 0 0 5px;
}
.playlist > .itsme .options {
    left: 10px;
    right: auto;
}
.playlist > .itsme .options > span {
	margin: 0 5px 0 0;
}
[class*="_likes"] { direction: ltr; }
.pic [class*="_likes"],
.thumb [class*="_likes"],
.trend > li .btn-tag.fx {
    right:10px;
    left:auto;
}
.itsme .thumb [class*="_likes"] {
    right: 15px;
    left: auto;
}
/*** loading divs ***/
.content_placeholder .thumb_slot {
    float: right;
    animation-direction: reverse;
}
.content_placeholder .content_slot {
    float: left;
}
[data-type="trend"] .content_placeholder .content_slot {
    float: right;
}
[data-type="trend"] .content_placeholder li {
    margin-right: 0;
    margin-left: 10px;
    background: white;
}
/*** carousel ***/
.lor-carousel{ 
	float: right; 
	padding: 0 0 0 10px; 
}
.lor-content{ 
	right:0;
	left:auto;
	padding: 0 0 0 20px;
}
.lor-nav {
	-moz-transform:    scaleX(-1);
	-o-transform:      scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform:         scaleX(-1);
	filter: FlipH;
	left:auto;
	right:0px;
    padding-left: 5px;
    padding-right: 10px;
}
.lor-nav.lor-next {
    left: 0px;
    right: auto;
    padding-right: 5px;
    padding-left: 10px;
}
.lor-content .lor-item {
	padding: 0 0 0 7px;
	margin-left:0;
	margin-right:0;
}

/*** mob ***/
@media (max-width: 991px) {
	.reciter-info .select.hq.icon-crt, .reciter-info .btn-dl, .reciter-info .play-all {
		float: none;
	}
}
@media (max-width: 767px) {
    [class*="btn"] > i.icon-download,
    [class*="btn"] > i.icon-play {
        margin-left: 0;
        margin-right: 0;
    }
}
@media (max-width: 480px) {
    .table.ftr .select.hq.icon-crt {
        float: left;
    }
}

@media (max-width: 380px) {
    .card-body {
        padding-right: 10px;
    }
}
